/*************************************************************
    Author     : Adrian Rusnac International @ http://armedia.io/
*************************************************************/
@media all and (min-width: 580px) {
  .major-retailers .major-retailers-entry {
    width: calc(50% - 20px);
    margin: 0 10px 20px;
  }
  .upcoming-events .upcoming-events-entry {
    float: left;
    width: calc(33.33333333333333% - 2px);
    margin: 1px;
    max-width: none;
  }
  .centre-offers {
    margin: 0 -15px;
  }
  .centre-offers-entry {
    width: calc(100% / 2 - 30px);
    margin: 0 15px 30px;
  }
}

@media all and (min-width: 768px) {
  .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .top-bar {
    display: block;
  }
  .navbar-mobile-actions {
    display: none;
  }
  .centre-offers-entry {
    width: calc(100% / 3 - 30px);
    margin: 0 15px 30px;
  }
  .mobile-links {
    display: none;
  }
  .features-mobile {
    display: none;
  }
  .nav-tabs-hours {
    display: none;
  }
  .slick-article {
    display: none;
  }
  .page-alt .centre-schedule {
    display: none;
  }
}

@media all and (min-width: 1024px) {
  .major-retailers {
    margin: 0 -10px;
  }
  .major-retailers .major-retailers-entry {
    width: calc(25% - 20px);
    margin: 0 10px 20px;
  }
	.margine-Discovermore{
		margin-bottom:50px !important;
	}
}

@media all and (max-width: 1024px) {
  .valign > * {
    margin-left: auto;
    margin-right: auto;
  }
  .valign > [class*=col-sm],
  .valign > [class*=col-xs] {
    margin-left: 0;
    margin-right: 0;
  }
  .valign [class*=col-md] {
    width: 100%;
  }
  .valign > .container {
    width: 100%;
  }
}

@media all and (max-width: 767px) {
  .heading1,
  .heading-xxl,
  h1 {
    font-size: 2.4em;
    line-height: 1;
  }
  h2 {
    font-size: 2.2em;
  }
  h3 {
    font-size: 2em;
  }
  h4 {
    font-size: 1.6em;
  }
  h5 {
    font-size: 1.4em;
  }
  h6 {
    font-size: 1.2em;
  }
  .heading2 {
    font-size: 2.2em;
    line-height: 1;
  }
  .heading3 {
    font-size: 2em;
    line-height: 1.1;
  }
  .heading4 {
    font-size: 1.6em;
  }
  .sub1 {
    font-size: 1.2em;
  }
  .sub2 {
    font-size: 1.1em;
  }
  .sub3 {
    font-size: 1em;
  }
  .small {
    font-size: 0.875em;
  }
  .text-big,
  .text-big-xl {
    font-size: 1em;
  }
  .slick-home-wrapper {
    margin: 0 -15px;
  }
  .page-alt .slick-home-wrapper {
    padding-top: 96px;
  }
  #home {
    padding-top: 0;
    margin-bottom: 0;
  }
  .navbar {
    top: 0;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }
  .navbar-menu {
    display: none;
  }
  .navbar-menu {
    display: none;
    position: fixed;
    top: 74px;
    left: 0;
    width: 100vw;
    height: 100vh;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    opacity: 0;
    -webkit-transition: opacity .5s ease, -webkit-transform .5s ease;
    transition: opacity .5s ease, -webkit-transform .5s ease;
    transition: opacity .5s ease, transform .5s ease;
    transition: opacity .5s ease, transform .5s ease, -webkit-transform .5s ease;
    background: rgba(22, 47, 85, 0.9);
  }
  .navbar-menu-open {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
  .navbar-nav .btn {
    display: table;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1em;
    margin: 30px auto 0;
    padding: 10px 24px;
  }
  .navbar-nav .btn:hover {
    background-color: #fff;
    color: #093053;
  }
  .navbar-nav {
    text-align: center;
    display: block;
    margin: 30px auto 0;
    max-width: 260px;
  }
  .navbar-nav li {
    display: block;
  }
  .navbar-nav li a {
    font-size: 1.175em;
    text-transform: uppercase;
    padding: 20px 0;
  }
  .navbar-nav li a:active,
  .navbar-nav li a:active:focus {
    color: #4585C6;
  }
  .navbar-nav li:not(:last-child) a {
    border-bottom: 1px solid #4585C6;
  }
  .menu-open .icon-bar {
    position: absolute;
    top: 14px;
    left: 2px;
    margin: 0 !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-open .icon-bar:nth-of-type(2) {
    display: none;
  }
  .menu-open .icon-bar:nth-of-type(4) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .navbar-brand {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-brand img {
    height: 45px;
  }
  .container > .navbar-header {
    float: none;
    margin: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggle {
    border: 0;
    padding: 0;
    margin: 0;
    width: 32px;
    height: 32px;
    float: none;
  }
  .navbar-toggle .icon-bar {
    margin-left: auto;
    margin-right: auto;
    border-radius: 0;
    height: 4px;
    width: 26px;
    background-color: #093053;
  }
  /*** Search Mobile ***/
  .nav-search li {
    margin: 0 5px;
  }
  .nav-search li a {
    font-size: 1em;
  }
  #search {
    top: 59px;
  }
  #search .modal-close {
    top: -80px;
    right: 15px;
    display: none;
  }
  .modal-search {
    padding: 30px 0;
  }
  .major-retailers-entry {
    border-radius: 4px;
  }
  .major-retailers .major-retailers-entry {
    margin-bottom: 15px;
  }
  /*** Search Mobile End ***/
  .slick-home-wrapper {
    padding-top: 65px;
  }
  .slick-main {
    height: 200px;
  }
  .slick-main h1 {
    /* font-weight: 700; */
    text-transform: uppercase;
    font-family: "Roboto Slab", serif;
	line-height: 1.3em;
  }
  .slick-content {
    padding: 0 15px;
    margin-top: -10px;
  }
  .slick-dotted.slick-main {
    margin-bottom: 0;
  }
  .slick-main .slick-dots {
    text-align: center;
    bottom: 15px;
    left: 0;
    right: 0;
  }
  /*** Misc Start ***/
  .text-center-xs {
    text-align: center;
  }
  .btn-md {
    padding: 8px 24px;
    font-size: 0.875em;
    width: 100%;
    margin-bottom: 15;
  }
  .form-address {
    height: 40px;
    width: 100%;
    margin-top: 15;
  }
  .retailer-offer-actions {
    display: block;
    text-align: center;
  }
  .retailer-offer-actions > a {
    width: 100%;
    margin: 10px 0;
  }
  .retailer-offer-actions > a > div {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
  }
  .retailer-offer-actions .retailer-offer-icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .pt-0-xs {
    padding-top: 0 !important;
  }
  .mb-10-xs {
    margin-bottom: 10px !important;
  }
  .mt-0-xs {
    margin-top: 0 !important;
  }
  .mt-25-xs {
    margin-top: 25px !important;
  }
  .mt-50-xs {
    margin-top: 50px !important;
  }
  .mb-25-xs {
    margin-bottom: 25px !important;
  }
  .page-content {
    padding: 50px 0;
  }
  .page-content-sm {
    padding: 30px 0;
  }
  .btn-lg {
    padding: 10px 24px;
    font-size: 1em;
  }
  .page-article {
    padding-left: 20px;
    padding-right: 20px;
  }
  /*** Misc End ***/
  .categories-entry {
    width: calc(100% / 2 - 20px);
  }
  .categories-caption {
    font-size: 1.5em;
    line-height: 1.1;
    letter-spacing: 0.025em;
  }
  .form-directory-search .btn {
    height: 40px;
  }
  .form-directory-search .form-control {
    height: 40px;
    margin-bottom: 15px;
  }
  .form-directory-search .form-group-inline {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 0;
  }
  .select-box-custom-selected {
    padding: 8px 24px;
  }
  .major-retailers-entry-thumb {
    width: 45%;
    position: absolute;
    top: 10px;
    left: 10px;
  }
  .major-retailers-entry-body {
    padding-top: 50px;
    padding-left: calc(45% + 20px);
  }
  .major-retailers-entry-footer {
    padding: 0;
    margin: 10px 0 0;
  }
  .major-retailers-entry .collapse-inner {
    padding: 0 10px 10px;
  }
  .major-retailers-entry-tag {
    left: auto;
    right: 10px;
    top: 10px;
    font-size: 0.875em;
    padding: 2px 20px;
  }
  .category-retailers-disabled {
    border-radius: 0;
  }
  .btn-social {
    min-width: 220px;
    padding: 10px 10px;
    text-align: left;
  }
  .btn-social img {
    margin-top: -2px;
  }
  .form-subscribe {
    max-width: 280px;
  }
  .form-subscribe input {
    text-align: center;
  }
  .centre-map-mobile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .centre-map-mobile .centre-map-sidebar {
    width: auto;
    padding-top: 0;
    border-left: 0;
    border-right: 0;
  }
  .centre-map-mobile .centre-map {
    padding-top: 0;
  }
  .centre-map-mobile .centre-map-stores-list-scrollable {
    display: none;
  }
  .search-store.active input {
    border-radius: 22px 22px 0 0;
    border-color: #ddd;
  }
  .centre-map-sidebar-search .select-box-custom-dropdown {
    border-width: 1px;
    border-color: #ddd;
  }
  .centre-map-sidebar-search input:focus {
    border-color: #ddd;
  }
  .centre-map-sidebar-search .select-box-custom-option {
    font-family: "Roboto Slab", serif;
    letter-spacing: 0.025em;
  }
  .hero {
    height: 75px;
    background-color: transparent;
  }
  .page-alt .hero-centre-schedule {
    height: 106px;
  }
  .page-alt .bp-stripe {
    display: none;
  }
  .view-centre-map {
    font-size: 1.25em;
    padding: 20px 15px;
    font-weight: 700;
    letter-spacing: 0.05em;
  }
  .view-centre-map-expand {
    width: 28px;
    height: 28px;
    line-height: 26px;
  }
  .view-centre-map-expand {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 24px;
    width: 24px;
  }
  .view-centre-map-expand:before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    background: url("../img/icons/caret-right-white.png") no-repeat 50% 50%;
    background-size: contain;
    width: 100%;
    height: 99%;
  }
  .directions:before {
    height: 75%;
  }
  .directions li {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .by-address {
    text-align: center;
  }
  .by-address > .btn {
    width: 100%;
    margin-bottom: 10px;
    padding: 12px 24px 11px;
  }
  .by-address input {
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }
  .features {
    display: none;
  }
  .img-responsive {
    max-width: 150px;
    margin: 0 auto;
  }
	img[itemprop*="logo"] {
		max-width: 220px;
	}
  .upcoming-events {
    margin: 0 -15px;
  }
  .sidebar-contact li > a {
    display: inline-block;
  }
  .sidebar-contact li a .bp {
    margin-right: 25px;
  }
  .sidebar-contact li a:last-of-type .bp {
    margin-right: 0;
  }
  .nav-tabs-hours {
    margin: 0 -20px;
  }
  .modal-content {
    margin: 0;
  }
  .modal-cell {
    padding: 15px;
  }
  .modal-backdrop.in {
    z-index: 1050;
  }
  #home.slick-main-sm-spacing {
    margin: 0;
  }
  .category-search-bar {
    padding: 10px 0;
  }
  .table-trading-hours {
    max-width: 230px;
    margin: 0 auto;
  }
  .table-trading-hours > tbody > tr > td {
    padding: 2px 0;
    font-size: 1.075em;
    border-top: 0;
  }
  .table-trading-hours > tbody > tr > td:last-of-type {
    font-weight: 500;
  }
  .form-search-retailers {
    margin-top: 15px;
  }
  .form-search-retailers:before {
    content: "\f002";
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: 35px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #093053;
  }
  .form-search-retailers .form-control {
    height: 40px;
  }
  .form-search-retailers .btn {
    display: none;
  }
  .nav-tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .nav-tabs > li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    text-transform: uppercase;
  }
  .upcoming-events .upcoming-events-entry {
    margin: 10px auto;
  }
  .retailer-offer-actions > a {
    display: inline-block;
    width: auto;
    margin: 0 10px;
  }
  .retailer-offer-actions > a > div {
    display: none;
  }
  .retailer-offer-actions .retailer-offer-icon {
    margin: 0;
  }
  .text-left-xs {
    text-align: left !important;
  }
  .text-center-xs {
    text-align: center !important;
  }
  .slick-retailers-alternative {
    margin: 0 -15px;
  }
  .icon-wrap {
    display: inline-block;
    margin-bottom: 5px;
  }
  .slick-article {
    margin: 30px -35px 30px;
  }
  .slick-article > .slick-slider {
    box-shadow: none;
  }
  /*** Footer Start ***/
  footer {
    padding: 40px 20px;
  }
  /*** Footer End ***/
  .mobile-links .centre-reopens .bp-clock-white {
    background-image: url("../img/icons/moon.png");
  }
  .mobile-links .centre-closed .bp-clock-white {
    background-image: url("../img/icons/sleep.png");
  }


  .slick-home-wrapper .slick-content{
      margin-top: 5px;
    }

    .slick-home-wrapper h1 {
      font-size: 3rem;
    }
    .slick-home-wrapper h1 span{
      display: inline;
      line-height: 5rem;
    } 

    .slick-home-wrapper .slick-dots {
      display: none !important;
    }

    .centre-schedule {
      background-color: #4585c6;
      color: #fff;
      padding: 5px;
    }

    .bp-clock-white {
      background: url(../img/icons/clock-white.png) no-repeat center center;
      background-size: contain;
    }
	
	.padding-top-of-socialbuttons{
		padding-top:20px;
	}
}